gphoto2-port-version.c File Reference
`#include "config.h"`
`#include <stdlib.h>`
`#include <gphoto2/gphoto2-port-version.h>`
Include dependency graph for gphoto2-port-version.c:

## Functions

const char ** | gp_port_library_version (GPVersionVerbosity verbose)

## Detailed Description

Copyright 2002 Hans Ulrich Niedermann <gp@n-.nosp@m.dime.nosp@m.nsion.nosp@m.al.d.nosp@m.e

This library is free software; you can redistribute it and/or modify it under the terms of the GNU Lesser General Public License as published by the Free Software Foundation; either version 2 of the License, or (at your option) any later version.

This library is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more details.

You should have received a copy of the GNU Lesser General Public License along with this library; if not, write to the Free Software Foundation, Inc., 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA